Error

two or more packages specified (libevs4 libsane-extras)